#container {
	overflow: hidden;
}
.spcSlider {
	width: 100%;
	margin: 0 auto;
	padding:167px 0 32px 0;
	color: #fff;
	background-color: #112D6E;
}
body.index .spcSlider,
body.page .spcSlider {
	margin-bottom: 0;
	margin-top: 45px;
	padding:32px 0 42px 0;
}
.spcSlider .slides {
	visibility: hidden;
}
.spcSlider .bx-viewport .slides {
	visibility: visible;
}
.spcSlider > div.bx-wrapper{
	width: 1100px;
	margin: 0 auto;
	z-index: 3;
}
.spcSlider div.bx-viewport{
	overflow: visible!important;
}
.spcSlider .bx-wrapper .bx-controls-direction a{
	margin-top: -95px;
	width: 40px;
	height: 40px;
}
.spcSlider h3{
	font-size: 1.75rem;
	font-weight: 500;
	color: #fff;
	border-bottom: none;
	margin-top: 4px;
	margin-bottom: 15px;
}
body.index .spcSlider .bx-wrapper .bx-controls-direction a,
body.page .spcSlider .bx-wrapper .bx-controls-direction a {
	margin-top: -20px;
	top: auto;
	bottom: 150px;
}
.spcSlider a{
	color: #fff;
}
.spcSlider .bx-wrapper .bx-viewport {
	background:transparent;
}
.spcSlider .spcSliderBlock {
	padding: 0 70px;
	max-width: 1100px;
}
.spcSlider .bx-wrapper .bx-pager {
	text-align:left;
	padding: 20px 70px 0;
}
.spcSlider .bx-wrapper .bx-prev {
	left:0;
	background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2016%2016%22%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill%3Anone%3Bstroke%3A%23ffffff%3Bstroke-miterlimit%3A10%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Ctitle%3Earrow_left%3C%2Ftitle%3E%3Cpolyline%20class%3D%22a%22%20points%3D%225.99%205%202%209%2016%209%22%2F%3E%3C%2Fsvg%3E') no-repeat 0 0,#000000;
	-webkit-background-size: 24px;
	background-size: 24px;
	background-position: center 7px;
}
.spcSlider .bx-wrapper .bx-prev:hover {
	background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2016%2016%22%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill%3Anone%3Bstroke%3A%23ffffff%3Bstroke-miterlimit%3A10%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Ctitle%3Earrow_left%3C%2Ftitle%3E%3Cpolyline%20class%3D%22a%22%20points%3D%225.99%205%202%209%2016%209%22%2F%3E%3C%2Fsvg%3E') no-repeat 0 0,#444444;
	-webkit-background-size: 24px;
	background-size: 24px;
	background-position: center 7px;
}
.spcSlider .bx-wrapper .bx-next {
	right:0;
	background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2016%2016%22%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill%3Anone%3Bstroke%3A%23ffffff%3Bstroke-miterlimit%3A10%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Ctitle%3Earrow_right%3C%2Ftitle%3E%3Cpolyline%20class%3D%22a%22%20points%3D%2210.01%205%2014%209%200%209%22%2F%3E%3C%2Fsvg%3E') no-repeat 0 0,#000000;
	-webkit-background-size: 24px;
	background-size: 24px;
	background-position: center 7px;
}
.spcSlider .bx-wrapper .bx-next:hover {
	background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2016%2016%22%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill%3Anone%3Bstroke%3A%23ffffff%3Bstroke-miterlimit%3A10%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Ctitle%3Earrow_right%3C%2Ftitle%3E%3Cpolyline%20class%3D%22a%22%20points%3D%2210.01%205%2014%209%200%209%22%2F%3E%3C%2Fsvg%3E') no-repeat 0 0,#444444;
	-webkit-background-size: 24px;
	background-size: 24px;
	background-position: center 7px;
}
.spcSlider .bx-wrapper .bx-pager.bx-default-pager a {
	border-radius:0;
	width: 55px;
	height: 4px;
	margin:0 4px;
	background:#fff;
}
.spcSlider .bx-wrapper .bx-pager.bx-default-pager a.active {
	background:#14A6CA;
}


.spcSlider .bx-wrapper .bx-pager.bx-default-pager a {
	width: 40px;
	height: 3px;
}
.spcSlider_txt {
	float: left;
	width: 520px;
}
body.index .spcSlider_txt {
	margin-top:90px;
}
.spcSlider_txt span{
	color: #0083CB;
}
.spcSlider_txt p{
	font-size: 1.07142857em;
	line-height: 1.8;
}
.spcSlider_txt a{
	float: right;
	margin-top: 7px;
	text-decoration: none;
}
.spcSlider_txt a:after {
	content: " ";
	width: 1em;
	height: 1em;
	display: inline-block;
	background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2016%2016%22%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill%3Anone%3Bstroke%3A%23ffffff%3Bstroke-miterlimit%3A10%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Ctitle%3Earrow_right%3C%2Ftitle%3E%3Cpolyline%20class%3D%22a%22%20points%3D%2210.01%205%2014%209%200%209%22%2F%3E%3C%2Fsvg%3E') no-repeat right top;
	background-size: 1.5em;
	margin-left: 0.5em;
}
.spcSlider_img {
	float:right;
	width: 400px;
	height: 400px;
	margin-bottom: 0;
	margin-left: 2%;
	margin-top: -135px;
}
body.index .spcSlider .spcSlider_img,
body.page .spcSlider .spcSlider_img {
	margin-top: 0;
}
.spcSlider_img a {
	overflow:hidden;
	display:inline-block;
}

/* banner */
.bannerSlider {
	margin-bottom: 70px;
}
.bannerSlider .bx-wrapper {
	margin: 0 auto;
	padding:0 70px;
}
.bannerSlider .bx-wrapper .bx-viewport {
	background-color:transparent;
}
.bannerSlider .bx-wrapper .bx-controls-direction a {
	width: 40px;
	height: 40px;
}
.bannerSlider .bx-wrapper .bx-prev {
	left:0;
	background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2016%2016%22%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill%3Anone%3Bstroke%3A%23ffffff%3Bstroke-miterlimit%3A10%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Ctitle%3Earrow_left%3C%2Ftitle%3E%3Cpolyline%20class%3D%22a%22%20points%3D%225.99%205%202%209%2016%209%22%2F%3E%3C%2Fsvg%3E') no-repeat 0 0,#000000;
	-webkit-background-size: 24px;
	background-size: 24px;
	background-position: center 7px;
}
.bannerSlider .bx-wrapper .bx-prev:hover {
	background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2016%2016%22%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill%3Anone%3Bstroke%3A%23ffffff%3Bstroke-miterlimit%3A10%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Ctitle%3Earrow_left%3C%2Ftitle%3E%3Cpolyline%20class%3D%22a%22%20points%3D%225.99%205%202%209%2016%209%22%2F%3E%3C%2Fsvg%3E') no-repeat 0 0,#444444;
	-webkit-background-size: 24px;
	background-size: 24px;
	background-position: center 7px;
}
.bannerSlider .bx-wrapper .bx-next {
	right:0;
	background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2016%2016%22%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill%3Anone%3Bstroke%3A%23ffffff%3Bstroke-miterlimit%3A10%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Ctitle%3Earrow_right%3C%2Ftitle%3E%3Cpolyline%20class%3D%22a%22%20points%3D%2210.01%205%2014%209%200%209%22%2F%3E%3C%2Fsvg%3E') no-repeat 0 0,#000000;
	-webkit-background-size: 24px;
	background-size: 24px;
	background-position: center 7px;
}
.bannerSlider .bx-wrapper .bx-next:hover {
	background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2016%2016%22%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill%3Anone%3Bstroke%3A%23ffffff%3Bstroke-miterlimit%3A10%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Ctitle%3Earrow_right%3C%2Ftitle%3E%3Cpolyline%20class%3D%22a%22%20points%3D%2210.01%205%2014%209%200%209%22%2F%3E%3C%2Fsvg%3E') no-repeat 0 0,#444444;
	-webkit-background-size: 24px;
	background-size: 24px;
	background-position: center 7px;
}
.bannerSlider .bx-wrapper .bx-next:hover,
.bannerSlider .bx-wrapper .bx-next:focus,
.bannerSlider .bx-wrapper .bx-prev:hover,
.bannerSlider .bx-wrapper .bx-prev:focus {
	background-position: auto auto;
}

@media screen and (max-width: 736px) {
	.spcSlider {
		width: 100%;
	}
	body.index .spcSlider,
	body.page .spcSlider {
		padding-top: 40px;
	}
	.spcSlider .spcSliderBlock {
		max-width: 100%;
		width:100% !important;
		margin: 0;
	}
	.spcSlider .bx-wrapper .bx-pager {
		text-align:center;
		padding:0;
	}
	.bannerSlider .bx-wrapper {
		padding: 0;
		overflow:hidden;
	}
	.bannerSlider .slides {
		position: relative;
		left: 15vw;
		overflow: visible !important;
	}
	.bannerSlider .slides img {
		width:100%;
	}
	.bannerSlider .bannerSliderBlock {
		width: 70vw !important;
	}
	.bannerSlider .bannerSliderBlock_inner {
		padding:0 5px;
	}
	.spcSlider .spcSliderBlock {
		padding:0 20px;
	}
	.spcSlider h3 {
		font-size: 1.5714285714286em;
		line-height: 1.5em;
	}
	.spcSlider_txt {
		float: none;
		width: auto;
	}
	body.index .spcSlider_txt {
		margin-top:0;
	}
	.spcSlider_txt p{
		font-size: 1em;
		line-height: 2em;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 4;
		overflow: hidden;
	}
	.spcSlider_txt>a{
		float: none;
		display: block;
		text-align: right;
	}
	.spcSlider_img {
		float: none;
		margin-top: 25px;
		margin-left: 0;
		width: auto;
		height: auto;
		text-align: center;
	}
	body.index .spcSlider .spcSlider_img,
	body.page .spcSlider .spcSlider_img {
		margin-top:25px;
		text-align:center;
	}
	.bx-wrapper img {
		width:calc(100% - 138px);
	}
	.spcSlider .bx-wrapper .bx-controls-direction a {
		margin-top: 0;
		top:auto;
		bottom: 90px;
}
	}
}